﻿@charset "UTF-8";
body { background: url("Catherine Bell2.jpg") fixed 50% 42%; }

/* -----------------------  nastavení barev --------------------  */
*                             { color: #008080; }  /* teal */
div#hlavni_nahore h3,
div#hlavni_vlevo h3,
div#hlavni_uprostred h3,
div#hlavni_vpravo h3          { color: #2E8B57; } /* seagreen */

a:visited { color: #48D1CC; }  /* mediumturquoise */
a#vtipy:visited { color: #00AAAA } 
a:focus { color: #48D1CC !important } /* mediumturquoise */
a:hover { color: #48D1CC !important } /* mediumturquoise */

/* -----------------  konec nastavení barev --------------------  */


div#hlavni_nahore:before { text-align: left }
div#hlavni_nahore        { text-align: left;
                           width: 38%;
                           padding-right: 60%; }

h2#vtipy_nadpis { text-align: right;
                  position: fixed;
                  top: 1%;
                  right: 1%; }
div#vtipy_text   { margin-right: 400px }
div#vtipy_text p { color: black;
                   font-weight: 700;
                   width: 270px;
                   clear: both;
                   background: none; }
div#vtipy_text p strong { color: #483D8B; } /* darkslateblue */

body#vtipy .validator { position: absolute;
                        position: fixed;
                        right: 2pt;
                        bottom: 2pt; }
